/*     2400674 : 공백      */
.solid_line__2400674__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__2400674__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2400674__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2400674__ {height:10px}
}

/*     2400684 : 이미지      */
.img__2400684__ {max-width:100%}
.img__2400684__ * {box-sizing:border-box}
.img__2400684__ a {display:block;vertical-align:top}
.img__2400684__ img {width:740px;max-width:80%;vertical-align:top}

/*     2400694 : 공백      */
.solid_line__2400694__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2400694__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2400694__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2400694__ {height:10px}
}

/*     2400704 : 스크롤 슬라이드 js      */
.empty__5595__ {padding:20px 10px; background:#fafafa; font-size:13px; color:blue; text-align:center;}
.empty__5595__ p{font-size:17px;font-weight:bold;}
.empty__5595__ dl{margin:0;text-align:left;color:#333;}
.empty__5595__ dt{margin-bottom:5px;font-size:14px;}
.empty__5595__ dd{margin:0;font-size:13px;}


/*     2400714 : 이미지 리스트 (타일형)      */
.img_tile__2400714__:after {content:''; display:block; clear:both;}
.img_tile__2400714__ * {-webkit-box-sizing:border-box;box-sizing:border-box;}
.img_tile__2400714__ .item {float:left; position:relative; width:100%; padding:5px;}
.img_tile__2400714__ .item a {display:block; text-decoration:none;}
.img_tile__2400714__ .item a :hover{    background:#997246;
    color: #fff;}
.img_tile__2400714__ .item:nth-child(2) a {
  background:#997246;
    color: #fff ;
}
.img_tile__2400714__ .figure {display:block;}
.img_tile__2400714__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__2400714__ .caption {    letter-spacing: -1px;display:block; height:40px; border:1px solid #777777; font-size:13px; font-weight:bold; /*color:#9e9e9e; */text-align:center;}

.col_m_1__2400714__ .item {width:100%;}
.col_m_2__2400714__ .item {width:50%;}
.col_m_3__2400714__ .item {width:33.3333%;}
.col_m_4__2400714__ .item {width:25%;}
.col_m_1__2400714__ .item,
.col_m_2__2400714__ .item2n,
.col_m_3__2400714__ .item3n,
.col_m_4__2400714__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__2400714__ .item {padding:10px;}
	.img_tile__2400714__ .caption {height:60px; line-height:60px; font-size:20px;}

	.col_m_1__2400714__ .item,
	.col_m_2__2400714__ .item2n,
	.col_m_3__2400714__ .item3n,
	.col_m_4__2400714__ .item4n {clear:none;}

	.col_t_1__2400714__ .item {width:100%;}
	.col_t_2__2400714__ .item {width:50%;}
	.col_t_3__2400714__ .item {width:33.3333%;}
	.col_t_4__2400714__ .item {width:25%;}
	.col_t_5__2400714__ .item {width:20%;}
	.col_t_6__2400714__ .item {width:16.6666%;}
	.col_t_1__2400714__ .item,
	.col_t_2__2400714__ .item2n,
	.col_t_3__2400714__ .item3n,
	.col_t_4__2400714__ .item4n,
	.col_t_5__2400714__ .item5n,
	.col_t_6__2400714__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__2400714__ .item {}
	.img_tile__2400714__ .caption {height: 40px;
    line-height: 40px;
    font-size: 18px;}

	.col_t_1__2400714__ .item,
	.col_t_2__2400714__ .item2n,
	.col_t_3__2400714__ .item3n,
	.col_t_4__2400714__ .item4n,
	.col_t_5__2400714__ .item5n,
	.col_t_6__2400714__ .item6n {clear:none;}

	.col_pc_1__2400714__ .item {width:100%;}
	.col_pc_2__2400714__ .item {width:50%;}
	.col_pc_3__2400714__ .item {width:33.3333%;}
	.col_pc_4__2400714__ .item {width:25%;}
	.col_pc_5__2400714__ .item {width:20%;}
	.col_pc_6__2400714__ .item {width:16.6666%;}
	.col_pc_1__2400714__ .item,
	.col_pc_2__2400714__ .item2n,
	.col_pc_3__2400714__ .item3n,
	.col_pc_4__2400714__ .item4n,
	.col_pc_5__2400714__ .item5n,
	.col_pc_6__2400714__ .item6n {clear:both;}
}

/*     2401504 : 공백      */
.solid_line__2401504__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2401504__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2401504__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2401504__ {height:20px}
}

/*     2401054 : 장문 텍스트      */
.textarea__2401054__ {padding:0 10px;}
.textarea__2401054__ .textarea_box {box-sizing:border-box;position:relative;border-left:6px solid #eeeeee;border-right:6px solid #eeeeee;text-align:center;}
.textarea__2401054__ .textarea_box:before {content:'';position:absolute;top:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__2401054__ .textarea_box:after {content:'';position:absolute;bottom:0;left:0;width:18px;height:6px;background:#eeeeee;}
.textarea__2401054__ .textarea_inner {position:relative;padding:20px 25px;}
.textarea__2401054__ .textarea_inner:before {content:'';position:absolute;top:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__2401054__ .textarea_inner:after {content:'';position:absolute;bottom:0;right:0;width:18px;height:6px;background:#eeeeee;}
.textarea__2401054__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#d00000;letter-spacing:-.03em;line-height:1.6em;
}

@media all and (min-width:768px){
	.textarea__2401054__ {padding:0 20px;}
}

@media all and (min-width:1024px){
	.textarea__2401054__ {padding:0;}
	.textarea__2401054__ .textarea_box {width:900px;margin:0 auto;border-left-width:10px;border-right-width:10px;}
	.textarea__2401054__ .textarea_box:before {width:30px;height:10px;}
	.textarea__2401054__ .textarea_box:after {width:30px;height:10px;}
	.textarea__2401054__ .textarea_inner {padding:30px 70px;}
	.textarea__2401054__ .textarea_inner:before {width:30px;height:10px;}
	.textarea__2401054__ .textarea_inner:after {width:30px;height:10px;}
	.textarea__2401054__ p {font-size:36px;line-height:1.8em;}
}

/*     2402344 : 공백      */
.solid_line__2402344__ {box-sizing:border-box;display:block;position:relative;width:100%;height:70px}
.solid_line__2402344__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2402344__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2402344__ {height:30px}
}

/*     2402184 : 타이틀 텍스트      */
.title__2402184__ {padding:18px 15px; background:#eeeeee;max-width:900px;margin:auto}
.title__2402184__ p {margin:0; padding:0; line-height:1.3em; letter-spacing:-.03em;}
.title__2402184__ p.title_cont1 {font-size:16px; font-weight:bold; color:#444444;}
.title__2402184__ p.title_cont2 {margin-top:5px; font-size:20px; font-weight:bold; color:#1c9fbb;}

@media all and (min-width:768px){
	.title__2402184__ {padding-top:20px; padding-bottom:20px;}
	.title__2402184__ p.title_cont1 {font-size:18px;}
	.title__2402184__ p.title_cont2 {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__2402184__ {padding:25px 20px;}
	.title__2402184__ p.title_cont1 {font-size:20px;}
	.title__2402184__ p.title_cont2 {font-size:28px;}
}

/*     2400754 : 공백      */
.solid_line__2400754__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2400754__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2400754__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2400754__ {height:20px}
}

/*     2400764 : 이미지      */
.img__2400764__ {max-width:100%}
.img__2400764__ * {box-sizing:border-box}
.img__2400764__ a {display:block;vertical-align:top}
.img__2400764__ img {width:640px;vertical-align:top}

/*     2400774 : 타이틀 텍스트      */
.title__2400774__ {font-size:0}
.title__2400774__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#bf9160;letter-spacing:-.03em;line-height:1.4em;
}
.title__2400774__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__2400774__.style_top p {padding-top:10px}
.title__2400774__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__2400774__.style_right p {padding-right:14px}
.title__2400774__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2400774__.style_bottom p {padding-bottom:12px}
.title__2400774__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__2400774__.style_left p {padding-left:14px}
.title__2400774__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2400774__.style_circle1 p {padding-left:18px}
.title__2400774__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2400774__.style_circle2 p {padding-left:18px}
.title__2400774__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2400774__ p {font-size:28px}
	.title__2400774__.style_top p:before {width:28px}
	.title__2400774__.style_right p:before {height:28px}
	.title__2400774__.style_bottom p:before {width:28px}
	.title__2400774__.style_left p:before {height:28px}
}
@media all and (min-width:1200px){
  .title__2400774__{padding-left: 200px;}
}

/*     2400784 : 공백      */
.solid_line__2400784__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__2400784__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2400784__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2400784__ {height:10px}
}

/*     2400794 : 장문 텍스트      */
.textarea__2400794__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:2em;
}
@media all and (min-width:1200px){
  .textarea__2400794__{padding-left: 200px;}
}

/*     2400804 : 공백      */
.solid_line__2400804__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__2400804__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2400804__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2400804__ {height:10px}
}

/*     2400814 : 버튼      */
.button__2400814__ {font-size:0}
.button__2400814__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #188b5e;border-radius:0px;background:#188b5e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2400814__.style_line a {background:transparent;color:#188b5e}
.button__2400814__.pd_small a {padding:8px 15px;}
.button__2400814__.pd_medium a {padding:10px 22px;}
.button__2400814__.pd_large a {width:100%;padding: 8px;}

@media all and (min-width:1024px){
	.button__2400814__ a {font-size:15px}
	.button__2400814__.pd_small a {padding:10px 20px;}
	.button__2400814__.pd_medium a {padding:12px 30px;}
	.button__2400814__.pd_large a {width:auto;padding:15px 60px;}
}
@media all and (min-width:1200px){
  .button__2400814__ {padding-left: 200px;}
}

/*     2400824 : 공백      */
.solid_line__2400824__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.solid_line__2400824__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2400824__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2400824__ {height:0px}
}

/*     2400834 : 공백      */
.solid_line__2400834__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2400834__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2400834__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2400834__ {height:20px}
}

/*     2400844 : 이미지      */
.img__2400844__ {max-width:100%}
.img__2400844__ * {box-sizing:border-box}
.img__2400844__ a {display:block;vertical-align:top}
.img__2400844__ img {width:640px;vertical-align:top}

/*     2400854 : 타이틀 텍스트      */
.title__2400854__ {font-size:0}
.title__2400854__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#bf9160;letter-spacing:-.03em;line-height:1.4em;
}
.title__2400854__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__2400854__.style_top p {padding-top:10px}
.title__2400854__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__2400854__.style_right p {padding-right:14px}
.title__2400854__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2400854__.style_bottom p {padding-bottom:12px}
.title__2400854__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__2400854__.style_left p {padding-left:14px}
.title__2400854__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2400854__.style_circle1 p {padding-left:18px}
.title__2400854__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2400854__.style_circle2 p {padding-left:18px}
.title__2400854__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2400854__ p {font-size:28px}
	.title__2400854__.style_top p:before {width:28px}
	.title__2400854__.style_right p:before {height:28px}
	.title__2400854__.style_bottom p:before {width:28px}
	.title__2400854__.style_left p:before {height:28px}
}
@media all and (min-width:1200px){
  .title__2400854__ {padding-left: 165px;}
}

/*     2400864 : 공백      */
.solid_line__2400864__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__2400864__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2400864__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2400864__ {height:10px}
}

/*     2400874 : 장문 텍스트      */
.textarea__2400874__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:2em;
}
@media all and (min-width:1200px){
  .textarea__2400874__ {padding-left: 165px;}
}

/*     2400884 : 공백      */
.solid_line__2400884__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__2400884__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2400884__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2400884__ {height:10px}
}

/*     2400894 : 버튼      */
.button__2400894__ {font-size:0}
.button__2400894__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #188b5e;border-radius:0px;background:#188b5e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2400894__.style_line a {background:transparent;color:#188b5e}
.button__2400894__.pd_small a {padding:8px 15px;}
.button__2400894__.pd_medium a {padding:10px 22px;}
.button__2400894__.pd_large a {width:100%;padding: 8px;}

@media all and (min-width:1024px){
	.button__2400894__ a {font-size:15px}
	.button__2400894__.pd_small a {padding:10px 20px;}
	.button__2400894__.pd_medium a {padding:12px 30px;}
	.button__2400894__.pd_large a {width:auto;padding:15px 60px;}
}
@media all and (min-width:1200px){
  .button__2400894__ {padding-left: 165px;}
}

/*     2400904 : 공백      */
.solid_line__2400904__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2400904__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2400904__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2400904__ {height:20px}
}

/*     2400914 : 이미지      */
.img__2400914__ {max-width:100%}
.img__2400914__ * {box-sizing:border-box}
.img__2400914__ a {display:block;vertical-align:top}
.img__2400914__ img {width:640px;vertical-align:top}

/*     2400924 : 타이틀 텍스트      */
.title__2400924__ {font-size:0}
.title__2400924__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#bf9160;letter-spacing:-.03em;line-height:1.4em;
}
.title__2400924__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__2400924__.style_top p {padding-top:10px}
.title__2400924__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__2400924__.style_right p {padding-right:14px}
.title__2400924__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2400924__.style_bottom p {padding-bottom:12px}
.title__2400924__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__2400924__.style_left p {padding-left:14px}
.title__2400924__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2400924__.style_circle1 p {padding-left:18px}
.title__2400924__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2400924__.style_circle2 p {padding-left:18px}
.title__2400924__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2400924__ p {font-size:28px}
	.title__2400924__.style_top p:before {width:28px}
	.title__2400924__.style_right p:before {height:28px}
	.title__2400924__.style_bottom p:before {width:28px}
	.title__2400924__.style_left p:before {height:28px}
}
@media all and (min-width:1200px){
  .title__2400924__{padding-left: 200px;}
}

/*     2400934 : 공백      */
.solid_line__2400934__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__2400934__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2400934__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2400934__ {height:10px}
}

/*     2400944 : 장문 텍스트      */
.textarea__2400944__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:2em;
}
@media all and (min-width:1200px){
  .textarea__2400944__ {padding-left: 200px;}
}

/*     2400954 : 공백      */
.solid_line__2400954__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__2400954__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2400954__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2400954__ {height:10px}
}

/*     2400964 : 버튼      */
.button__2400964__ {font-size:0}
.button__2400964__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #188b5e;border-radius:0px;background:#188b5e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2400964__.style_line a {background:transparent;color:#188b5e}
.button__2400964__.pd_small a {padding:8px 15px;}
.button__2400964__.pd_medium a {padding:10px 22px;}
.button__2400964__.pd_large a {padding:12px 30px;}
.button__2400964__.pd_large a {width:100%;padding: 8px;}

@media all and (min-width:1024px){
	.button__2400964__ a {font-size:15px}
	.button__2400964__.pd_small a {padding:10px 20px;}
	.button__2400964__.pd_medium a {padding:12px 30px;}
	.button__2400964__.pd_large a {width:auto;padding:15px 60px;}
}
@media all and (min-width:1200px){
  .button__2400964__ {padding-left: 200px;}
}

/*     2400974 : 공백      */
.solid_line__2400974__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__2400974__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2400974__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2400974__ {height:0px}
}

/*     2400984 : 이미지      */
.img__2400984__ {max-width:100%}
.img__2400984__ * {box-sizing:border-box}
.img__2400984__ a {display:block;vertical-align:top}
.img__2400984__ img {width:640px;vertical-align:top}

/*     2400994 : 타이틀 텍스트      */
.title__2400994__ {font-size:0}
.title__2400994__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:22px;font-weight:bold;color:#bf9160;letter-spacing:-.03em;line-height:1.4em;
}
.title__2400994__ p:before {content:'';position:absolute;background:#000000;font-size:0}

.title__2400994__.style_top p {padding-top:10px}
.title__2400994__.style_top p:before {top:0;left:0;width:22px;height:2px}

.title__2400994__.style_right p {padding-right:14px}
.title__2400994__.style_right p:before {top:16%;right:0;width:4px;height:22px}

.title__2400994__.style_bottom p {padding-bottom:12px}
.title__2400994__.style_bottom p:before {bottom:0;left:0;width:22px;height:2px}

.title__2400994__.style_left p {padding-left:14px}
.title__2400994__.style_left p:before {top:16%;left:0;width:4px;height:22px}

.title__2400994__.style_circle1 p {padding-left:18px}
.title__2400994__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__2400994__.style_circle2 p {padding-left:18px}
.title__2400994__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #000000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__2400994__ p {font-size:28px}
	.title__2400994__.style_top p:before {width:28px}
	.title__2400994__.style_right p:before {height:28px}
	.title__2400994__.style_bottom p:before {width:28px}
	.title__2400994__.style_left p:before {height:28px}
}
@media all and (min-width:1200px){
  .title__2400994__{padding-left: 165px;}
}

/*     2401004 : 공백      */
.solid_line__2401004__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__2401004__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2401004__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2401004__ {height:10px}
}

/*     2401014 : 장문 텍스트      */
.textarea__2401014__ p { 
	display:block; margin:0; padding:0;
	font-size:15px; font-weight:bold; color:#444444; letter-spacing:0; line-height:2em;
}
@media all and (min-width:1200px){
  .textarea__2401014__ {padding-left: 165px;}
}

/*     2401024 : 공백      */
.solid_line__2401024__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__2401024__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__2401024__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__2401024__ {height:10px}
}

/*     2401034 : 버튼      */
.button__2401034__ {font-size:0}
.button__2401034__ a {
	display:inline-block;margin:0;padding:0;
	border:1px solid #188b5e;border-radius:0px;background:#188b5e;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1.3em;
}
.button__2401034__.style_line a {background:transparent;color:#188b5e}
.button__2401034__.pd_small a {padding:8px 15px;}
.button__2401034__.pd_medium a {padding:10px 22px;}
.button__2401034__.pd_large a {padding:12px 30px;}
.button__2401034__.pd_large a {width:100%;padding: 8px;}

@media all and (min-width:1024px){
	.button__2401034__ a {font-size:15px}
	.button__2401034__.pd_small a {padding:10px 20px;}
	.button__2401034__.pd_medium a {padding:12px 30px;}
	.button__2401034__.pd_large a {width:auto;padding:15px 60px;}
}
@media all and (min-width:1200px){
  .button__2401034__{padding-left: 165px;}
}

